<template>
  <div class="app-container">
    <div class="aging">
      老化柜看板
    </div>
  </div>
</template>

<script>

export default {
  name: "TestScheduledTasks",
  data() {
    return {
      textarea: null
    };
  },
  created() {
  },
  methods: {}
};
</script>
<style>
.aging{
  text-align: center;
  font-size: 20px;
  font-weight: bold;
}
</style>
